<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aba1c5e1bba1e6ae7a9d9100e85050e9">
  <dict>
    <!--2023-02-11 09:55:08.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 09:55:08.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:08.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2023-02-11 09:55:08.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 09:55:08.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:55:08.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:55:08.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:55:08.000-->
    <string key="roaming_ip_type_attach">IP</string>
    <!--2023-02-11 09:55:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:55:08.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 09:55:08.000-->
    <string key="voicemail_number">555</string>
    <!--2023-02-11 09:55:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
